玩蛇网提供最新Python编程技术信息以及Python资源下载!

请问Django是用Python哪个版本开发的?

Django是用python2.x还是3.x开发的?
还是可以随便用?

从去年的Django 1.5开始就已经支持Python3了。如果没用到只支持Python2的包,建议用Python3.

目前最新版本django两个都是支持的
可以看官方的 tutorial 里有写https://docs.djangoproject.com/en/1.6/intro/tutorial01/

Python2和 Python3都兼容的,刚用 python3.4+Django1.8.7开发了一个商城性质的网站,用到的包也都能兼容到 Pyhton3,如果是新项目,建议直接 Python3.

玩蛇网文章,转载请注明出处和文章网址:https://www.iplaypy.com/wenda/wd19520.html

相关文章 Recommend

玩蛇网Python互助QQ群,欢迎加入-->: 106381465 玩蛇网Python新手群
修订日期:2017年05月22日 - 11时31分34秒 发布自玩蛇网

您现在的位置: 玩蛇网首页 > Python问题解答 > 正文内容
我要分享到:

必知PYTHON教程 Must Know PYTHON Tutorials

必知PYTHON模块 Must Know PYTHON Modules